
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>云计算密钥管理架构研究与设计 / iVAN</title>

    <meta name="description" content="云计算密钥管理架构研究与设计 云计算密钥管理架构研究与设计 谢立军,朱智强,孙磊,潘宁 密钥管理系统为云计算中各虚拟机提供密钥的产生.分配.验证和撤销服务,是保证云提供商和用户信息安全的基础.针对目前云计算环境中尚缺乏一个完整的密钥管理方案,,分析了云计算环境密钥管理的特殊安全需求,基于XML(eXtensible Markup Language)密钥管理规范建立了云计算密钥管理框架.首先,设计了云计算密钥管理架构以及各部分模块功能:其次,提出了基于信任域的工作模式:最后,对系统进行了性能和安全性分析,并提出相应的解决方案.">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">云计算密钥管理架构研究与设计</h1>

    	<section>
		<article class="clearfix">
		<p>云计算密钥管理架构研究与设计</p>
<p>谢立军，朱智强，孙磊，潘宁</p>
<p>密钥管理系统为云计算中各虚拟机提供密钥的产生、分配、验证和撤销服务，是保证云提供商和用户信息安全的基础。针对目前云计算环境中尚缺乏一个完整的密钥管理方案，，分析了云计算环境密钥管理的特殊安全需求，基于XML(eXtensible Markup Language)密钥管理规范建立了云计算密钥管理框架。首先，设计了云计算密钥管理架构以及各部分模块功能；其次，提出了基于信任域的工作模式；最后，对系统进行了性能和安全性分析，并提出相应的解决方案。</p>
<p>关键词：云计算;密钥管理; XML 密钥管理规范;信任域;模块设计</p>
<p>云计算密钥管理架构研究与设计</p>				<div id="time"><strong>时间：</strong> 2024-03-01 04:37:34</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e4%ba%91%e8%ae%a1%e7%ae%97/" title="云计算">云计算</a>, <a href="https://www.iamivan.net/tag/%e7%ae%a1%e7%90%86%e8%a7%84%e8%8c%83/" title="管理规范">管理规范</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>云计算密钥管理架构研究与设计的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pP1VVqz.html" rel="bookmark">布局云计算 企业架构是顶层设计的王道</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				云计算正在将企业的管理带入一种新的境界--业务近在咫尺,商机转瞬可获.流程如影随形,数据触手可得,伙伴无处不在,订单一触即发!这样的境界,正在成为现实.电子商务.移动商务.社交商务正在将越来越多的企业带入云端. 但是不少企业的管理仍然在云下,企业如何将日常管理带入云端,步入云管理的世界?--这得依靠企业架构的再造!在云计算之前,精益管理.供应链管理.流程管理.项目管理等众多的管理方法和工具已经引入中国,并成为不少企业通向卓越之路的选择.但是如今这些管理方法和工具都在移向云端.此时,企业会发现,单			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M6A3VOb.html" rel="bookmark">云计算环境下CA认证中心的研究与设计</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				云计算环境下CA认证中心的研究与设计 北京邮电大学   盛宇伟 云计算作为一种新的概念,新的服务模式被提出来,是IT行业又一个崭新的方向.云计算按需提供服务,资源合理利用,简单部署模式等优势在未来不但可以有效的推进计算机的发展,而且可以显著的改善人民的生活及工作方式.然而,安全问题一直伴随着云计算的发展,也阻碍了云计算的发展.认证中心(CA)作为公钥基础设施(PKI)的核心,在安全方面尤为重要.因而在云计算环境中构建认证中心有着深远的意义.本文一方面从云计算安全出发,研究云计算中安全问题以及解决			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pkLkBOz.html" rel="bookmark">基于云计算的信息系统数据采集分析系统的研究与设计</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				基于云计算的信息系统数据采集分析系统的研究与设计 李东辉 方方 吴小志 朱广新 茹萌 从云计算三个层次的服务模式出发,提出了一种基于云计算平台的分布式并行信息系统数据采集分析系统.首先,通过Hadoop云计算平台提供的分布式文件系统提升数据的存取速度,增强系统的容错性.在此基础上,利用MapReduce编程模型并行化数据流系综分类算法,提高数据的分类挖掘效率.最后,采用Web Service技术构建了SOA服务体系架构,从而整合了技术平台.测试结果表明,检测系统运行高效,并且检测精度高,具有一定			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pPk9PZM.html" rel="bookmark">政务云计算中心运维管理系统的架构研究</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				政务云计算中心运维管理系统的架构研究 董蕙亚, 薄剑勇 通过分析云计算的特征和政务云计算中心的运维管理需求, 运用系统层次性.复杂适应系统.面向服务的体系结构和IT 服务管理等理论方法, 提出了运维管理系统结构模型和功能模块.一个面向服务.合理分层.对IT 资源重新组织的运维管理系统能有效地适应政务云计算中心快速发展变化的要求, 并实现云计算中心高效管理和服务. 关键词: 云计算; 政务云计算中心; 运维管理; 架构; 面向服务 temp_12090409118650.pdf			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MWxlRqp.html" rel="bookmark">&OpenCurlyDoubleQuote;天地图&period;安徽&rdquo;平台的云计算体系架构设计</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				&quot;天地图.安徽&quot;平台的云计算体系架构设计 马卫春 张耀波 测绘与空间地理信息 2013.11 &quot;天地图.安徽&quot;平台的云计算体系架构设计			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zVaWolp.html" rel="bookmark">云计算环境下的负载均衡算法的研究与设计</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				云计算环境下的负载均衡算法的研究与设计 北京邮电大学  冯秀玲 本文研究了云计算及集群的负载均衡机制和算法,提出了云计算环境下的集群负载均衡问题,并且基于两种不同的云计算场景:私有云和公有云,分别设计了两种不同的算法,对集中式和分布式的负载均衡算法进行了相应的改进,本文的主要内容包括: 第一,分析对比现有集中式算法的性能优劣,着重对典型的算法. 第二,研究分析现有的分布式负载均衡算法,并针对文献中随机游走算法的低效和不足问题进行了改进,改进后的分组随机游走算法属于分布式的,适合使用在公有云环境中			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zVnVAYz.html" rel="bookmark">演化架构与紧急设计：研究架构和设计</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				演化架构(evolutionary architecture)和紧急设计(emergent design)都是将 重要的决策推迟到最后责任时刻(Last Responsible Moment)的敏捷技术.在本 系列的第一期文章中,系列作者 Neal Ford 将定义架构和设计,然后指明了一些 关于整个系列的基本概念. 软件架构和设计一直都没有一个明确的定义,因为软件开发作为一门学科,尚 未完全理解其中的复杂度和内涵.但是要发表关于这些主题的论述,您必须从某 个位置开始.本系列涉及演化架构和紧急设			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pdyZ04z.html" rel="bookmark">基于REST教育云互操作API的研究与设计</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				基于REST教育云互操作API的研究与设计 东北师范大学  高明 研究内容有以下几个方面:(1)教育云及其互操作的研究.学界讨论教育云的不多,多是对云计算技术的探讨.笔者借鉴云计算技术,利用云计算应用到教育中的特点与需求,概括出系统的教育云及其互操作的概念,明确了研究方向.(2)教育云服务互操作的需求分析.把握教育云互操作API的服务对象,即教育云到底要互操作哪些内容,内容之间的界限是什么,约束条件有哪些,确立教育云互操作API的研究对象,有的放矢.(3)教育云互操作框架的研究.构建教育云互操作			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M0lJYnM.html" rel="bookmark">基于密码的云计算虚拟化网络安全研究</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				基于密码的云计算虚拟化网络安全研究 董贵山,邓春梅,邓子健 虚拟化网络技术是构建新一代的云计算数据中心,为云计算环境提供基础设施支撑的关键.在研究云计算数据中心典型架构与访问应用模式的基础上,从用户安全接入.通信隔离与机密性保护等方面分析了数据中心虚拟化网络的安全需求,提出了虚拟化网络安全技术框架,重点针对基于密码技术强化虚拟化网络安全,保障虚拟机之间的通信保护.信息隔离与安全交换等安全机制进行了分析与设计,提出了一种可供参考的解决方案. [关键词] 云计算:数据中心:虚拟化网络:密码技术 基于			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qbaqwmb.html" rel="bookmark" class="title">前端的小玩意（9&period;4）&mdash;&mdash;做一个仿360工具箱的web页面（自动生成所有图标，对图标添加响应逻辑）</a>
					<div>
						DEMO网址: http://jianwangsan.cn/toolbox (四)制作JSON,自动将图标填充进所有工具 首先是JSON,因为工具很多,所以JSON内容很长. 具体而言,JSON是一个 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/YMRG38p.html" rel="bookmark" class="title">ASP实现无组件生成验证码-GIF格式</a>
					<div>
						无组件|验证码 &lt;%Option Explicit ' 显示声明 Class Com_GifCode_Class''''''''''''''''''''''''''''''''''''''''' ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/1Mvdxrz.html" rel="bookmark" class="title">用ASP木马实现FTP和解压缩</a>
					<div>
						木马|压缩     我想大家都有一些开了80端口的肉鸡吧,如果是国内的出于安全就不要往下看了,如果不不妨往下看一下,小弟献丑了,以求抛砖引玉.     在肉鸡上放网站最麻烦的可能就是更新和上传大量的文 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/LpdQ5dz.html" rel="bookmark" class="title">三个提高关键字导入访客粘性的优化方法</a>
					<div>
						对于网站优化来说,我们都很关心网站每天的IP和PV值变化,希望网站的访客数据稳步上升,访客回访率和页面浏览次数都能够有很好的增长.但是很多时候我们的数据可能并不如预期理想.通常会发现从搜素引擎导入的访 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9MxXVjM.html" rel="bookmark" class="title">关于捷易通关键词优化排名分析</a>
					<div>
						大家好,我是邓堪豪,很久没有在A5写文章投稿了,因为最近都在于淘宝和淘宝客的站点,东西太多了,最近一直在玩一些淘宝客的一些项目,有时间就会跑来A5或者站长之家这些地方看网友分享的文章,今天正好一大早六 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqL2Geb.html" rel="bookmark" class="title">遗留系统&colon;软件工业时代的痛</a>
					<div>
						我常常感到幸运,我们现在所处的是一个令人振奋的时代,我们进入了软件工业时代.在这个时代里,我们进行软件开发已经不再是一个一个的小作坊,我们在进行着集团化的大规模开发.我们开发的软件不再是为某个车间.某 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnx8Kjb.html" rel="bookmark" class="title">从零开始 如何逐步部署数据中心虚拟化</a>
					<div>
						虚拟化已经以超越所有人想象的速度迅速普及,我们身边也有很多企业对引进虚拟化十分感兴趣.这篇文章中,我们讨论了服务器虚拟化的部署问题,读者可以了解到虚拟化的不同类型,并且能够了解虚拟化技术为服务器和架构 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPNL88b.html" rel="bookmark" class="title">C&num;中使用HttpWebRequest类调用WEB服务的示例</a>
					<div>
						上一篇文章是关于 CMPP3.0 的 C# 实现,我为了测试其中的 PROVISION 接口,利用了 System.Net.HttpWebRequest 类将&lt;MISC系统短信SP接入指南-接口 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXBlBAb.html" rel="bookmark" class="title">Linux系统中通过引导进入单用户模式的方法</a>
					<div>
						  熟知在linux进入单用户模式的方法(single)是管理员必须具备的,因为单用户模式是一种在不影响其他用户(或不被其他用户影响)的情况下,修改系统配置或者实施维护工作的方式.单用户模式也是在受损 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkGvwjp.html" rel="bookmark" class="title">Win7怎么在记事本中快速添加当前时间无需手动输入或复制</a>
					<div>
						  首先呢,我们新建一个TXT文本,然后在里面输入&quot;,LOG&quot;保存,退出文本后重新打开,就可以看到文本中自动加上了时间,是不是很有意思呢, 另外,打开TXT后记事时,直接按F5有同 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr38Vvp.html" rel="bookmark" class="title">Windows下查询电脑支持最大内存的方法</a>
					<div>
						  1.打开&quot;开始&quot;菜单,点击&quot;运行&quot;按钮 2.在弹出来的窗口输入&quot;CMD&quot;,然后确定或者按下回车键. 3.在命令窗口输入&quot;wmi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLax38z.html" rel="bookmark" class="title">android studio 报错，请问这是怎么回事？怎么解决</a>
					<div>
						问题描述 android studio 报错,请问这是怎么回事?怎么解决 Error:warning: Ignoring InnerClasses attribute for an anonymous ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLa9Ekz.html" rel="bookmark" class="title">pb数组的使用-PB数组的使用及数据窗口的接收</a>
					<div>
						问题描述 PB数组的使用及数据窗口的接收 想要实现这样的一个功能:通过选择左边列的不同方式,右边数据窗口显示相应的内容.如下图:选择左边的1,则右边数据窗口显示1对应的数据,以选择1-5,则显示所有数 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0Qnn7p.html" rel="bookmark" class="title">asp&period;net怎么动态生成刻章</a>
					<div>
						问题描述 asp.net怎么动态生成刻章 就是根据用户输入的内容生成刻章,难点不是在图片上加文字,而是文字沿着圆形曲线显示,多谢各位帮助.直接上图吧 解决方案 参考 Set Text on a Cir ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQrjvOM.html" rel="bookmark" class="title">OSS Web直传&mdash;&mdash;使用Flash上传</a>
					<div>
						OSS Web直传使用案例:点击这里 好的.今天我讲解一下Flash上传的示例.   Flash上传我还是采用pupload上传插件.做法是将 pupload 的runtimes 改成:flash   ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/My3qjPz.html" rel="bookmark" class="title">百度地图JavaScript APIV1&period;5震撼发布</a>
					<div>
						日前, 百度LBS开放平台全新发布了http://www.aliyun.com/zixun/aggregation/33906.html&quot;&gt;JavaScriptAPIV1.5,新版JS ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bamn1Qb.html" rel="bookmark" class="title">互联中国走精品路线，力推自选主机和低价域名</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 主机和域名是建设网站最基本的要素, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2PDN3p.html" rel="bookmark" class="title">css中的有趣的border</a>
					<div>
						CSS 中的 border 属性,我想凡是了解一点 CSS 的都知道它是作用,可以在 MDN 上找到对它的详细介绍. border 简单来说,就是我们常用的边框,一个非常基础的用法,就是 border ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPPorAp.html" rel="bookmark" class="title">插件-ajax html页面之间的提交与接收</a>
					<div>
						问题描述 ajax html页面之间的提交与接收 使用了lhgdialog.min.js插件,需要将父页面的一个参数传到子页面,两个页面都是html的 ,想到了用ajax传,但是一直不成功,不知道是没 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boKR23b.html" rel="bookmark" class="title">企业邮箱该如何选择？？？</a>
					<div>
						问题描述 选择一个合适的企业邮箱会让企业在办公效率上提高很多,但如何选择一款好的企业邮箱呢?我总结了以下几点.1.邮件服务器硬件设备,保证邮箱的稳定性:2.邮箱带宽保证收发速度:3.反病毒.反垃圾邮件 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boKBZgb.html" rel="bookmark" class="title">打造泛音乐生态圈 全民K歌要开启中国音乐新世代</a>
					<div>
						9月27日,&quot;连接声态,唱想未来&quot;全民K歌泛音乐生态发布会在北京三里屯洲际酒店举行.腾讯音乐娱乐集团CEO彭迦信,腾讯音乐娱乐集团副总裁侯德洋,腾讯音乐娱乐集团社区产品部副总经理计 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mvmd59b.html" rel="bookmark" class="title">网站建设中的常用代码</a>
					<div>
						1.  oncontextmenu=&quot;window.event.returnvalue=false&quot;      将彻底屏蔽鼠标右键    &lt;table border onco ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M94Zygb.html" rel="bookmark" class="title">Perl中使用File&colon;&colon;Lockfile确保脚本单实例运行&lowbar;perl</a>
					<div>
						用Perl写了一些监控脚本,放在crontab中调度执行.有时候会发现一个脚本运行时间过长,会同时跑起多个实例,因此有必要为脚本加上控制,只运行一个实例. 最简单自然的想法,在脚本中检查并创建一个空的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z40na1z.html" rel="bookmark" class="title">java web-js中父子页面传参的问题</a>
					<div>
						问题描述 js中父子页面传参的问题 现在有三个文本框,对应三个按钮,调用如下方法,参数id是对应文本框的id,需要打开一个子页面,然后需要把子页面的值传到对应的文本框中,现在遇到的问题就是父页面怎么把 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnKaYoz.html" rel="bookmark" class="title">男儿国：淘宝客月赚3000元的简单方法</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 08年的时候,我在网上卖一份治疗早泄的教程,官方正版的售价是2000多元,我卖盗版的是298元,当时我发现在百度搜索&quot;早泄&quot;这个关键 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b22ZrBb.html" rel="bookmark" class="title">天猫电器城升级服务：快递迟到即免单</a>
					<div>
						新浪科技讯 5月15日上午消息,3C电器类电商价格战已经进入到如火如荼的阶段,天猫 电器城再从服务角度升级,推出次日达迟到 免单.天猫电器城宣布,将在5月24日--27日的五大品牌联合促销中试行22城 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJqe6Dp.html" rel="bookmark" class="title">《Spring 3&period;0就这么简单》&mdash;&mdash;1&period;4 持久层</a>
					<div>
						1.4 持久层 持久层负责数据的访问和操作,DAO类被上层的业务类调用.Spring本身支持多种流行的ORM框架.这里使用Spring JDBC作为持久层的实现技术,关于Spring JDBC的详细内 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M60mwyz.html" rel="bookmark" class="title">c&num;中如何使用ffmpeg实现视频截图</a>
					<div>
						问题描述 不使用ffmpeg.exe命令行工具,用C#调用ffmpeg来实现视频截图,请求高手指点,谢谢! 解决方案 解决方案二:直接调用cmd,然后在里面调用你的截图命令就可以啦解决方案三:目前大多 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b22qvZb.html" rel="bookmark" class="title">c&num;的MVC框架点号&period;有替换符吗&quest;</a>
					<div>
						问题描述 @(Url.Action(&quot;news&quot;,&quot;list&quot;,new{dto.id=420,dto.type=2}) 如果用dto_id在没有伪静态下显示/n ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAE3ovM.html" rel="bookmark" class="title">关于 Spring 中使用 context&colon;property-placeholder 属性占位符设置配置文件</a>
					<div>
						关于 Spring 中使用 context:property-placeholder 属性占位符设置配置文件 太阳火神的美丽人生 (http://blog.csdn.net/opengl_es) 本文 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.027 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
